/*     74565 : 이미지 (모바일/PC 출력 구분)      */
.img__74565__ {max-width:100%}
.img__74565__ * {box-sizing:border-box}
.img__74565__ a {display:block;vertical-align:top}
.img__74565__ img {vertical-align:top}
.img__74565__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74565__ .img_m {display:none;}
	.img__74565__ .img_pc {display:block;}
	.img__74565__ .img_pc img {width:px;}
}

/*     74251 : 이미지 (모바일/PC 출력 구분)      */
.img__74251__ {max-width:100%}
.img__74251__ * {box-sizing:border-box}
.img__74251__ a {display:block;vertical-align:top}
.img__74251__ img {vertical-align:top}
.img__74251__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74251__ .img_m {display:none;}
	.img__74251__ .img_pc {display:block;}
	.img__74251__ .img_pc img {width:px;}
}

/*     74567 : 이미지 (모바일/PC 출력 구분)      */
.img__74567__ {max-width:100%}
.img__74567__ * {box-sizing:border-box}
.img__74567__ a {display:block;vertical-align:top}
.img__74567__ img {vertical-align:top}
.img__74567__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74567__ .img_m {display:none;}
	.img__74567__ .img_pc {display:block;}
	.img__74567__ .img_pc img {width:px;}
}

/*     75104 : 실선      */
.solid_line__75104__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__75104__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__75104__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line__75104__ {height:0px}
}

/*     74566 : 이미지 (모바일/PC 출력 구분)      */
.img__74566__ {max-width:100%; margin:0px;}
.img__74566__ * {box-sizing:border-box}
.img__74566__ a {display:block;vertical-align:top}
.img__74566__ img {vertical-align:top}
.img__74566__ .img_pc {display:none;}

@media all and (min-width:1024px){
.img__74566__ {margin:-90px 0 0 0;}
	.img__74566__ .img_m {display:none;}
	.img__74566__ .img_pc {display:block; }
	.img__74566__ .img_pc img {width:px;}
}

/*     74570 : 실선      */
.solid_line__74570__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__74570__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74570__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line__74570__ {height:0px}
}

/*     74571 : 이미지 (모바일/PC 출력 구분)      */
.img__74571__ {max-width:100%}
.img__74571__ * {box-sizing:border-box}
.img__74571__ a {display:block;vertical-align:top}
.img__74571__ img {vertical-align:top}
.img__74571__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74571__ .img_m {display:none;}
	.img__74571__ .img_pc {display:block;}
	.img__74571__ .img_pc img {width:px;}
}

/*     74569 : 이미지 (모바일/PC 출력 구분)      */
.img__74569__ {max-width:100%}
.img__74569__ * {box-sizing:border-box}
.img__74569__ a {display:block;vertical-align:top}
.img__74569__ img {vertical-align:top}
.img__74569__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74569__ .img_m {display:none;}
	.img__74569__ .img_pc {display:block;}
	.img__74569__ .img_pc img {width:px;}
}

/*     74572 : 실선      */
.solid_line__74572__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__74572__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74572__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line__74572__ {height:0px}
}

/*     74573 : 이미지 (모바일/PC 출력 구분)      */
.img__74573__ {max-width:100%; margin:0;}
.img__74573__ * {box-sizing:border-box}
.img__74573__ a {display:block;vertical-align:top}
.img__74573__ img {vertical-align:top}
.img__74573__ .img_pc {display:none; margin:0px}

@media all and (min-width:1024px){
.img__74573__ { margin:-90px 0 0 0;}
	.img__74573__ .img_m {display:none;}
	.img__74573__ .img_pc {display:block; }
	.img__74573__ .img_pc img {width:px;}
}

